*{
    margin: 0;
    padding: 0;
}

.custom-navbar{
    background: #111;
    padding: 12px 0;
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}

.logo{
    width: 70px;
    height: 70px;
}

.navbar-nav .nav-item{
    margin: 0 8px;
}

.navbar-nav .nav-link{
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    transition: 3s;
}

.navbar-nav .nav-link:hover{
    color: #f2b400;
}

.navbar-nav .nav-link.active{
    color: #f2b400;
}

.search-btn{
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
}

.navbar-toggler{
    background: #f2b400;
}

.navbar-toggler:focus{
    box-shadow: none;
}

@media(max-width: 991px){
    .custom-navbar{
        padding: 10px;
    }
    .logo img{
        width: 55px;
    }
    .navbar-nav{
        margin-top: 20px;
        text-align: center;
    }
    .navbar-nav .nav-item{
        margin: 8px 0;
    }
    .search-btn{
        margin: 20px auto;
    }
}

.hero{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(rgba(0,0,0,0.55),rgba(0,0,0,0.55)), url("images/home-hero.jpg") center/cover;
    background-repeat: no-repeat;
    
}

h2{
    height: 100px;
    display: flex;
    justify-content: center;
    text-align: center;
    padding-top: 20px;
}

.hero h1{
    color: #ffc107;
    font-size: 4rem;
    font-weight: 700;
}

.hero p{
    color: #ffffff;
    font-size: 1.3rem;
    margin: 20px 0;
}

.hero-about{
    background: linear-gradient(rgba(0,0,0,.55), rgba(0,0,0,.55)), url("https://static.vecteezy.com/system/resources/thumbnails/040/813/403/small/building-design-render-photo.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    min-height: 500px;
    color: #fff;
}

.hero-subtitle{
    font-size: 22px;
    color: #ffffff;
    letter-spacing: 1px;
}

/*.hero-title{
    font-size: 70px;
    height: 8px;
    background: #ffc107;
    border-radius: 5px;
}*/

hero-line{
    width: 250px;
    height: 8px;
    background: #ffc107;
    border-radius: 5px;
}

@media(max-width:768px){
    .hero-about{
        min-height: 350px;
        text-align: center;
    }
    .hero-title{
        font-size: 45px;
    }
    .hero-subtitle{
        font-size: 18px;
    }
    /*.hero-line{
        margin: auto;
        width: 18px;
    }*/
}

.cta-section{
    margin-top: -60px;
    position: relative;
    z-index: 10;
}

.cta-box{
    height: 120px;
    width: 100%;
    background: #f2b300;
    border-radius: 70px;
    padding: 5px;
    box-shadow: 0 12px 30px rgba(0,0,0,.18);
}

.cta-box #ctaText{
    font-size: 35px;
    font-weight: 700;
    color: #111;
}

.cta-btn{
    background: #fff;
    color: #111;
    padding: 15px 40px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
    margin-right: 40px;
    transition: 0.5s;
}

.cta-btn:hover{
    background: #111;
    color: #fff;
}

@media(max-width:768px){
    .cta-btn{
        border-radius: 30px;
        padding: 25px;
        text-align: center;
    }
    .cta-box{
        height: 200px;
    }
    .cta-box ctaText{
        font-size: 28px;
    }
    .cta-btn{
        margin-top: 5px;
    }
}

.about-section{
    background: #fff;
    padding: 80px 0;
}

.about-img{
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 12px;
    box-shadow: 0 15px 35px rgba(0,0,0,.15);
}

.about-tag{
    color: #d4a017;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 15px;
}

.about-title{
    font-size: 38px;
    font-weight: 500;
    line-height: 1.3;
    color: #222;
    margin-bottom: 25px;
}

.about-btn{
    background: #d4a017;
    color: #fff;
    padding: 14px 35px;
    border-radius: 40px;
    font-weight: 600;
    transition: 0.5s;
}

.about-btn:hover{
    background: #111;
    color: #fff;
    transition: translateY(-4px);
}
 
.service-card{
    border: 2px solid #8a8a8a;
    border-radius: 40px;
    overflow: hidden;
    transition: all 0.4s ease;
    cursor: pointer;
    background: #fff;
    height: 380px;
    width: 280px;
}

.service-card .card-body{
    padding: 20px 15px;
    transition: all 0.4s ease;
}

.service-card h4{
    font-size: 25px;
    font-weight: 500;
    color: #000;
    transition: 0.4s;
}

.service-card p{
    color: #555;
    font-size: 14px;
    line-height: 1.8;
    transition: 0.4s;
}

.client-title{
    display: inline-block;
    background: #e8d89f;
    color: #222;
    padding: 25px;
    border-radius: 40px;
    font-weight: 700;
    margin-bottom: 50px;
    box-shadow: 0 6px 15px rgba(212, 160, 23, .35);
}

.client-heading{
    text-align: center;
}

#serviceIcon{
    font-size: 60px;
    color: #f4b400;
    margin-bottom: 20px;
    transition: 0.4s;

}

.service-card:hover{
    background: #111;
    transform: translateY(-10px);
    box-shadow: 0 15px 35px;
    color: rgba(0,0,0,.4) !important;
}

.service-card:hover h4,
.service-card:hover p{
    color: #fff !important;
}

.service-card:hover #serviceIcon{
    color: #f4b400;
    transform: scale(1,1);
}

.read-more{
    display: none;
    color: #f4b400;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

.service-card:hover .read-more{
    display: inline-block;
    margin-top: 15px;
}

.service-btn{
    background: linear-gradient(135deg, #d4a017, #f4c542);
    color: #fff;
    padding: 12px 30px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    border: none;
    transition: all .4s ease;
    text-decoration: none;
    box-shadow: 0 8px 20px rgba(212, 160, 23, .35);
}

.service-btn:hover{
    background: #111;
    color: #fff;
    transform: translateY(-4px);
    box-shadow: 0 12px 25px rgba(0,0,0,.35);
}

.service-btn i{
    transition: 2s;
}

.service-btn:hover i{
    transform: translateX(6px);
}

.experience-section{
    background: #f8f9fa;
}

.experience-img{
    width: 100%;
    height: 480px;
    object-fit: cover;
}

.experience-content{
    background: rgba(15, 23, 42, 0.75);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);

    color: #fff;
    height: 480px;
    padding: 15px;
    border-left: 1px solid rgba(255,255,255,0.15);
}


.experience-content h2{
    font-size: 40px;
    font-weight: 700;
}

.experience-content p{
    color: #d9d9d9;
    
}

.counter-card{
    background: rgba(255,255,255,0.08);
    border: 1px solid rgba(255,255,255,0.15);
    border-radius: 20px;
    text-align: center;
    transition: .4s;
    backdrop-filter: blur(8px);
}

.counter-card:hover{
    background: rgba(255,193,7,0.15);
    transform: translateY(-8px);
}

.icon-box{
    width: 70px;
    height: 70px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-box i{
    font-size: 30px;
    color: #ffc107;
}

.counter{
    color: #ffc107;
    font-size: 42px;
    font-weight: bold;
}

.counter-card p{
    color: #fff;
    font-size: 15px;
    margin-top: 10px;
}

@media(max-width: 991px){
    .experience-img{
        height: 350px;
    }
    .experience-content{
        height: auto;
        padding: 40px 25px;
    }
    .experience-contenth2{
        font-size: 30px;
    }
    .counter{
        font-size: 30px;
    }
}

.project-card{
    overflow: hidden;
    border-radius: 15px;
    box-shadow: 0 10px  25px rgba(0,0,0,.15);
    margin: 10px;
}

.project-card img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    transition: 2s;
}

.project-card:hover img{
    transform: scale(1.08);
}

.carousel-control-prev-icon,
.carousel-control-next-icon{
    background-color: #ffc107;
    border-radius: 50%;
    padding: 18px;
}

.carousel-item{
    transition: transform .8s ease-in-out;
}

.client-card{
    height: 350px;
    border-radius: 30px;
    margin-top: 10px;
}

.star{
    color: #f4b400;
}

.client-card:hover{
    background: #111;
    transform: translateY(-10px);
    box-shadow: 0 15px 35px;
    color: rgba(0,0,0,.4) !important;
}

.client-card:hover h4,
.client-card:hover .Review-content{
    color: #fff !important;
}

#clientSays{
    height: 440px;
}

.ourClient-card{
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
}

.ourClient-card img{
    width: 100%;
    height: 120px;
    object-fit: contain;
}

.swiper{
    padding: 20px 40px;
}

.swiper-button-next,
.swiper-button-prev{
    color: #000;
}

.contact-section{
    background: #fff;
}

.contact-section h2{
    font-weight: 600;
}

.form-control{
    width: 100%;
    height: 50px;
    border-radius: 0;
    border: 1px solid #ddd;
    padding: 10px;
}

textarea.form-control{
    height: 180px !important;
    resize: none;
}

.btn-warning{
    background: #fff;
    border: 1px solid black;
}

.btn-warning:hover{
    background: gainsboro;
}

.contact-section p{
    line-height: 30px;
}

.contact-sectioni{
    margin-right: 10px;
    font-size: 18px;
}

.footer-section{
    background: #111;
    color: #fff;
    padding: 60px 0 20px;
}

.footer-logo{
    max-width: 180px;
}

.footer-section h4{
    color: #fff;
    margin-bottom: 20px;
    font-size: 22px;
    position: relative;
}

.footer-section h4::after{
    content: "";
    width: 50px;
    height: 3px;
    background: #f2b400;
    position: absolute;
    left: 0;
    bottom: -8px;
}

.footer-section p{
    color: #ddd;
    line-height: 28px;
    font-size: 15px;
}

.footer-section i{
    color: #f4b400;
    margin-right: 10px;
}

.footer-links{
    list-style: none;
    padding: 0;
}

.footer-links li{
    margin-bottom: 12px;
}

.footer-links a{
    color: #ddd;
    text-decoration: none;
    transition: 3s;
}

.footer-links a:hover{
    color: #f2b400;
    padding-left: 8px;
}

.footer-section iframe{
    border-radius: 8px;
}

hr{
    border-color: #444;
}

.copyright{
    color: #bbb;
    font-size: 15px;
}

@media(max-width: 991px){
    .footer-section{
        text-align: center;
    }
    .footer-section h4::after{
        left: 50%;
        transform: translateX(-50%);
    }
    .footer-links{
        padding: 0;
    }
    .footer-section iframe{
        margin-top: 10px;
    }
}
@media(max-width:768px){
    .footer-section{
        padding: 40px 20px;
    }
    .footer-logo{
        width: 150px;
    }
    .footer-section h4{
        font-size: 20px;
    }
    .footer-section p,
    .footer-links a{
        font-size: 14px;
    }
    .footer-section iframe{
        height: 250px;
    }
}

/*about us*/

.about-hero{
    position: relative;
    width: 100%;
    height: 60vh;
    background: linear-gradient(rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/building-2.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.hero-overlay{
    background:rgba(0,0,0,.45);
    width:100%;
    height:100%;
}

.hero-row{
    height:100vh;
}

.hero-title{
    font-size: 52px;
    color:#fff;
    line-height: 1.1;
    font-size:75px;
    margin-bottom: 20px;
    font-weight:400;
}

.hero-text{
    color:#fff;
    font-size:20px;
    line-height:35px;
    margin-bottom:20px;
}

.hero-btn{
    padding:15px 40px;
    border-radius:50px;
    font-weight:600;
    margin-bottom: 200px;
}

.hero-btn:hover{
    transform:translateY(-5px);
    transition:.4s;
}

@media (max-width:991px){
    .about-hero{
        min-height:80vh;
    }
    .hero-overlay{
        padding-top:100px;
        text-align:center;
    }
    .hero-title{
        font-size:52px;
    }
    .hero-text{
        font-size:18px;
        margin:auto;
        margin-bottom:30px;
    }
}

@media (max-width:576px){
    .about-hero{
        min-height:70vh;
    }
    .hero-title{
        font-size:42px;
    }
    .hero-text{
        font-size:16px;
    }
    .hero-btn{
        padding:12px 28px;
    }
}

/*Services*/
.service-hero{
    background: linear-gradient(rgba(0,0,0,.65),rgba(0,0,0,.65)), url("images/service-banner.webp");
    background-size: cover;
    background-position: center;
    background-position: no-repeat;
    height: 60vh;
    display: flex;
    align-items: center;
}

.hero-content{
    margin-top: 100px;
    color: #fff;
}

.hero-content p{
    font-size: 18px;
    line-height: 30px;
    color: #ddd;
    margin-bottom: 10px;
    max-width: 600px;
}

.hero-btn{
    padding: 14px 35px;
    font-size: 17px;
    font-weight: 600;
    border-radius: 50px;
    transition: 1s;
}

.hero-btn:hover{
    transform: translateY(-4px);
}

#servicesSection{
    padding: 100px 0;
    background-color: #f8f9fa;
}

.section-tag{
    color: #ffc107;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 22px;
    text-transform: uppercase;
}

.section-title{
    font-size: 42px;
    font-weight: 600;
    margin: 20px 0;
    color: #222;
}

.section-text{
    color: #666;
    line-height: 30px;
    font-size: 17px;
}

.feature-item{
    background: #fff;
    padding: 15px 20px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    box-shadow: 0 5px 220px rgba(0, 0, 0, .08);
    transition: 1s;
}

.feature-item:hover{
    background: #ffc107;
    transform: translateY(-4px);
}

.feature-item i{
    font-size: 20px;
    color: #ffc107;
    margin-right: 10px;
}

.feature-item:hover i{
    color: #000;
}

.feature-item span{
    font-weight: 600;
}

.service-image{
    position: relative;
}

.service-image img{
    width: 100%;
    border-radius: 25px;
    transition: 2s;
}

.service-image img:hover{
    transform: scale(1.03);
}

@media(max-width: 991px){
    .servicde-hero{
        min-height: 75vh;
        text-align: center;
    }
    .hero-row{
        min-height: 75vh;
        justify-content: center;
    }
    .hero-content h1{
        font-size: 50px;
    }
    .hero-content p{
        margin: auto;
        margin-bottom: 30px;
    }
    .section-title{
        font-size: 38px;
    }
    .service-image{
        margin-top: 40px;
    }
}

@media(max-width: 767px){
    .servicde-hero{
        min-height: 70vh;
        padding: 60px 0;
    }
    .hero-content h1{
        font-size: 38px;
    }
    .hero-content p{
        font-size: 16px;
        line-height: 28px;
    }
    .hero-btn{
        padding: 12px 28px;
        font-size: 15px;
    }
    .section-title{
        font-size: 30px;
    }
    .section-text{
        font-size: 16px;
    }
    .feature-item{
        padding: 12px 15px;
    }
    .feature-item span{
        font-size: 15px;
    }
}

.our-services{
    background:#0f172a;
    padding:100px 0;
}

.service-tag{
    color:#ffc107;
    font-weight:600;
    letter-spacing:2px;
    text-transform:uppercase;
}

.service-heading{
    color:#fff;
    font-size:48px;
    font-weight:700;
}

.service-text{
    color:#cbd5e1;
    max-width:650px;
    font-size:17px;
    line-height:30px;
}
.our-service-card{
    background:rgba(255,255,255,.05);
    backdrop-filter:blur(12px);
    -webkit-backdrop-filter:blur(12px);
    border:1px solid rgba(255,255,255,.1);
    border-radius:20px;
    padding:35px 25px;
    text-align:center;
    height:100%;
    transition:.2s ease;
    overflow:hidden;
}

.our-service-card:hover{
    transform:translateY(-12px);
    background:#ffc107;
    box-shadow:0 15px 30px rgba(255,193,7,.35);
}

.our-service-icon{
    width:80px;
    height:80px;
    margin:auto;
    background:#ffc107;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:25px;
    transition:.2s;
}

.our-service-card:hover .our-service-icon{
    background:#000;
}

.our-service-icon i{
    font-size:34px;
    color:#000;
}

.our-service-card:hover .our-service-icon i{
    color:#ffc107;
}

.our-service-card h4{
    color:#fff;
    font-size:22px;
    font-weight:700;
    margin-bottom:15px;
}

.our-service-card:hover h4{
    color:#000;
}

.our-service-card p{
    color:#d1d5db;
    line-height:28px;
    font-size:15px;
}

.our-service-card:hover p{
    color:#222;
}

.service-read-more{
    display:inline-block;
    margin-top:18px;
    text-decoration:none;
    color:#ffc107;
    font-weight:600;
    transition:.3s;
}

.service-read-more i{
    margin-left:6px;
}

.our-service-card:hover .service-read-more{
    color:#000;
}

@media(max-width:991px){
    .service-heading{
        font-size:38px;
    }
    .our-service-card{
        padding:30px 20px;
    }
    .our-service-icon{
        width:70px;
        height:70px;
    }
    .our-service-icon i{
        font-size:30px;
    }
}

@media(max-width:767px){
    .our-services{
        padding:70px 0;
    }
    .service-heading{
        font-size:30px;
    }
    .service-text{
        font-size:15px;
    }
    .our-service-card{
        padding:25px 18px;
    }
    .our-service-card h4{
        font-size:20px;
    }
    .our-service-card p{
        font-size:14px;
        line-height:24px;
    }
    .our-service-icon{
        width:65px;
        height:65px;
    }
    .our-service-icon i{
        font-size:28px;
    }
}

.why-choose{
    background:#f8f9fa;
    padding:100px 0;
}

.why-img img{
    width:100%;
    border-radius:20px;
    transition:.5s;
}

.why-img img:hover{
    transform:scale(1.03);
}

.choose-box{
    background:#fff;
    border-radius:15px;
    padding:25px 20px;
    text-align:center;
    box-shadow:0 8px 20px rgba(0,0,0,.08);
    transition:.4s;
    height:100%;
}

.choose-box:hover{
    background:#ffc107;
    transform:translateY(-8px);
}

.choose-box i{
    font-size:35px;
    color:#ffc107;
    margin-bottom:15px;
    transition:.4s;
}

.choose-box:hover i{
    color:#000;
}

.choose-box h5{
    font-weight:600;
    margin:0;
}

.work-process{
    background:#0f172a;
    padding:100px 0;
}

.work-process .section-title{
    color:#fff;
}

.process-box{
    background:rgba(255,255,255,.06);
    backdrop-filter:blur(10px);
    -webkit-backdrop-filter:blur(10px);
    border:1px solid rgba(255,255,255,.08);
    border-radius:20px;
    padding:35px 20px;
    transition:.4s;
    height:100%;
}

.process-box:hover{
    background:#ffc107;
    transform:translateY(-10px);
}

.process-number{
    width:75px;
    height:75px;
    background:#ffc107;
    color:#000;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:26px;
    font-weight:bold;
    margin:auto;
    margin-bottom:20px;
    transition:.4s;
}

.process-box:hover .process-number{
    background:#000;
    color:#ffc107;
}

.process-box h4{
    color:#fff;
    margin-bottom:15px;
    font-weight:700;
}

.process-box:hover h4{
    color:#000;
}

.process-box p{
    color:#d1d5db;
    line-height:28px;
}

.process-box:hover p{
    color:#222;
}

.cta-section-2{
    background:url("images/cta-bg.jpg") center center/cover no-repeat;
    position:relative;
    padding:100px 0;
}

.cta-section-2::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.70);
}

.cta-box-2{
    position:relative;
    z-index:2;
    color:#fff;
}

.cta-box-2 h2{
    font-size:45px;
    font-weight:700;
}

.cta-box-2 p{
    font-size:18px;
    color:#ddd;
    max-width:700px;
    margin:20px auto;
}

.cta-box-2 .btn{
    padding:14px 35px;
    border-radius:50px;
    font-weight:600;
    transition:.4s;
}

.cta-box-2 .btn:hover{
    transform:translateY(-5px);
}

@media(max-width:991px){
    .why-choose,
    .work-process,
    .cta-section-2{
        padding:80px 0;
    }
    .section-title{
        font-size:36px;
    }
    .cta-box-2 h2{
        font-size:36px;
    }

}

@media(max-width:767px){
    .why-choose,
    .work-process,
    .cta-section-2{
        padding:60px 0;
    }

    .section-title{
        font-size:30px;
    }
    .choose-box{
        padding:20px 15px;
    }
    .choose-box i{
        font-size:30px;
    }
    .process-box{
        padding:25px 18px;
    }
    .process-number{
        width:60px;
        height:60px;
        font-size:22px;
    }
    .process-box h4{
        font-size:20px;
    }
    .cta-box-2 h2{
        font-size:28px;
    }
    .cta-box-2 p{
        font-size:16px;
    }
    .cta-box-2 .btn{
        width:100%;
    }
}

/*Projects*/
.project-hero{
    position: relative;
    background: url("images/project-hero.jpg") center center/cover no-repeat;
    height: 60vh;
    display: flex;
    align-items: center;
}

.project-hero .project-overlay{
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);
}

.project-hero .container{
    position: relative;
    z-index: 2;
}

.project-hero h1{
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 20px;
}

.project-hero p{
    color: #f1f1f1;
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 35px;
}

.project-hero-btn{
    background: #fff;
    color: #000;
    padding: 15px 35px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
    transition: 2s;
}

.project-hero-btn:hover{
    background: gainsboro;
    color: #000;
    border: 2px solid #ffc107;
    transform: translateY(-4px);
}

@media(max-width:992px){
    .project-hero{
       min-height:80vh;
    }
    .project-hero h1{
       font-size:48px;
    }
    .project-hero p{
       font-size:17px;
    }
}

@media(max-width:768px){
    .project-hero{
        min-height:70vh;
        text-align: center;
        padding: 100px 0;
    }
    .project-hero h1{
        font-size:38px;
    }
    .project-hero p{
        font-size:16px;
        line-height:28px;
    }
    .project-hero-btn{
        padding: 13px;
        font-size: 16px;
    }
}

.projects-section{
    background: #f8f9fa;
}

.section-subtitle{
    color: #ffc107;
    font-weight: 600;
    font-size: 25px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.project-section-title{
    font-size: 42px;
    font-weight: 700;
    margin: 15px 0;
}

.project-page-card{
    background: #fff;
    border-radius: 18px;
    overflow: hidden;
    box-shadow: 0 8px 25px rgba(0, 0, 0, .08);
    transition: 2s;
}

.project-page-card:hover{
    transform: translateY(-10px);
}

.project-img{
    overflow: hidden;
}

.project-img img{
    width: 100%;
    height: 260px;
    object-fit: cover;
    transition: 2s;
}

.project-page-card:hover img{
    transform: scale(1.1);
}

.project-content{
    padding: 25px;
}

.project-content span{
    color: #ffc107;
    font-size: 700;
}

.project-content h4{
    margin: 12px 0;
    font-weight: 700;
}

.project-content p{
    color: #666;
}

.project-content .btn{
    border-radius: 30px;
    padding: 10px 25px;
}

@media(max-width: 992px){
    .section-title{
        font-size: 34px;
    }
    .project-img img{
        height: 220px;
    }
}

@media(max-width: 768px){
    .section-title{
        font-size: 28px;
    }
    .project-content{
        padding: 20px;
    }
}

.project-gallery{
    background:#f8f9fa;
}

.gallery-subtitle{
    color:#ffc107;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:1px;
}

.gallery-title{
    font-size:42px;
    font-weight:700;
    margin:15px 0;
}

.filter-btn{
    border:none;
    background:#fff;
    padding:12px 28px;
    margin:8px;
    border-radius:30px;
    font-weight:600;
    box-shadow:0 5px 15px rgba(0,0,0,.08);
    transition:.4s;
}

.filter-btn:hover,
.filter-btn.active{
    background:#ffc107;
    color:#000;
}

.gallery-card{
    position:relative;
    overflow:hidden;
    border-radius:18px;
}

.gallery-card img{
    width:100%;
    height:320px;
    object-fit:cover;
    transition:.5s;
}

.gallery-card:hover img{
    transform:scale(1.1);
}

.gallery-overlay{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    padding:30px;
    background:linear-gradient(transparent,rgba(0,0,0,.85));
    color:#fff;
    opacity:0;
    transition:.4s;
}

.gallery-card:hover .gallery-overlay{
    opacity:1;
}

.gallery-overlay span{
    color:#ffc107;
    font-weight:600;
}

.gallery-overlay h4{
    margin-top:10px;
    font-size:26px;
    font-weight:700;
}

@media(max-width:992px){
    .gallery-title{
        font-size:34px;
    }
    .gallery-card img{
        height:280px;
    }
}

@media(max-width:768px){
    .gallery-title{
        font-size:30px;
    }

    .filter-btn{
        padding:10px 22px;
        font-size:15px;
    }

    .gallery-card img{
        height:250px;
    }
}

/*Contact*/
.contact-hero{
    position: relative;
    background: url("images/contact.avif") center center/cover no-repeat;
    height: 60vh;
    display: flex;
    align-items: center;
}

.contact-hero .contact-overlay{
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);
}

.contact-hero .container{
    position: relative;
    z-index: 2;
}

.contact-hero h1{
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    margin-top: 100px;
    margin-bottom: 20px;
}

.contact-hero p{
    color: #f1f1f1;
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 35px;
}

.contact-info{
    background: #f8f9fa;
}

.contact-card{
    background: #fff;
    padding: 40px 25px;
    text-align: center;
    border-radius: 15px;
    transition: 0.4s;
    height: 100%;
    box-shadow: 0 5px 20px rgba(0,0,0,0.08);
}

.contact-card:hover{
    transform: translateY(-10px);
    border-bottom: 4px solid #ffc107;
}

.contact-icon-box{
    width: 80px;
    height: 80px;
    margin: auto;
    border-radius: 50%;
    background: #ffc107;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.contact-icon-box i{
    font-size: 30px;
    color: #000;
}

.contact-card h4{
    font-weight: 700;
    margin-bottom: 15px;
}

.contact-card  p{
    font-size: 16px;
    color: #444;
    margin-bottom: 10px;
}

.contact-card span{
    color: #777;
    font-size: 14px;
}

@media(max-width: 991px){
    .contact-hero{
        height: 80vh;
    }
    .contact-hero h1{
        font-size: 45px;
    }
}

@media(max-width: 767px){
    .contact-hero{
        height: 60vh;
    }
    .contact-hero h1{
        font-size: 35px;
    }
    .contact-card{
        padding: 30px 20px;
    }
}

.contact-form-section{
    background: #fff;
}

.contact-image{
    position: relative;
}

.contact-image img{
    width: 100%;
    border-radius: 20px;
    box-shadow: 0 15px 35px rgba(0,0,0,.15);
}

.contacts-form{
    background: #fff;
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0 10px 35px rgba(0,0,0,0.08);
}

.contact-section-tag{
    color: #ffc107;
    font-weight: 600;
    font-size: 25px;
    letter-spacing: 1px;
}

.contacts-form h2{
    font-size: 38px;
    font-weight: 600;
    margin: 15px 0;
}

.contacts-form p{
    color: #666;
    margin-bottom: 30px;
}

.contact-form-control,
.form-select{
    height: 55px;
    border-radius: 10px;
    border: 1px solid #ddd;
    box-shadow: none;
}

.contact-form-control:focus,
.form-select:focus{
    border-color: #111;
    box-shadow: none;
}

textarea .contact-form-control{
    height: 160px;
}

.send-btn{
    background: #111;
    color: #fff;
    border: none;
    padding: 15px 40px;
    border-radius: 50px;
    font-weight: 500;
    transition: 1s;
}

.send-btn:hover{
    background: #ffc107;
    color: #000;
}

@media(max-width: 991px){
    .contacts-form{
        padding: 30px;
    }
    .contacts-form h2{
        font-size: 30px;
    }
    .contact-image{
        margin-bottom: 20px;
    }
}

@media(max-width: 768px){
    .contacts-form{
        padding: 25px;
    }
    .contacts-form{
        font-size: 28px;
        text-align: center;
    }
    .contacts-form p{
        text-align: center;
    }
    .contact-section-tag{
        display: block;
        text-align: center;
    }
    .send-btn{
        width: 100%;
    }
}

.location-section{
    padding: 80px 0;
}
.map-wrapper{
    position: relative;
}

.map-wrapper iframe{
    width: 100%;
    height: 350px;
    border: 0;
}

.location-card{
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
    background: #111;
    color: #fff;
    padding: 35px;
    width: 340px;
    border-left: 6px solid #ffc107;
    border-radius: 15px;
    box-shadow: 0 20px 35px rgba(0,0,0,.25);
}

.location-card i{
    font-size: 40px;
    color: #ffc107;
    margin-bottom: 20px;
}

.location-card h3{
    margin-bottom: 15px;
    font-weight: 600;
}

.location-card p{
    line-height: 28px;
    margin-bottom: 25px;
}

.btn-location{
    background: #ffc107;
    color: #111;
    padding: 12px 28px;
    text-decoration: none;
    border-radius: 30px;
    font-weight: 500;
    transition: 1s;
    display: inline-block;
}

.btn-location:hover{
    background: #fff;
    color: #111;
}

@media(max-width: 991px){
    .location-card{
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        width: 90%;
        margin: -80px auto 30px;
    }
    .map-wrapper iframe{
        height: 250px;
    }
}

@media(max-width: 768px){
    .location-card{
        width: 95%;
        padding: 25px;
    }
    .map-wrapper iframe{
        height: 150px;
    }
}

.faq-section{
    background: #f8f9fa;
}

.accordion-item{
    border: none;
    margin-bottom: 15px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
}

.accordion-button{
    font-weight: 500;
    padding: 18px;
}

.accordion-button:not(.collapsed){
    background: #ffc107;
    color: #111;
}

.accordion-button:focus{
    box-shadow: none;
}